<html>
<head>
<title> Castile Mymanu Clik+ </title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">        
		</td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
 	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>
			

		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" >  Castile Mymanu Clik+ 
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p><img src="p41.jpg"  align=right style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Mymanu Clik+ sunt cele mai noi casti care traduc in timp real limbi straine. Acesta e un gadget futurist care te poate transforma in poliglot. Aceasta pereche de casti, in tandem cu un telefon, poate traduce 37 de limbi straine. Cel putin in stadiul actual al proiectului, Mymanu se bazeaza in continuare pe puterea de procesare a smartphone-ului din buzunar. Cu toate acestea, perspectivele sunt optimiste si s-ar putea sa fie doar o chestiune de timp pana cand vom putea lasa telefonul acasa, daca vrem sa ne intelegem cu bastinasi din teritorii indepartate.
   <br>
 			
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Mymanu Click+ se afla de mult timp in stadiu de proiect, dar prototipul prezentat la CES 2018 este unul foarte apropiat de versiune comerciala a produsului. Finantarea gadgetului a fost incununata de succes pe Indiegogo in toamna trecuta, iar primele exemplare ar trebui sa fie livrate in luna martie a acestui an.<br>
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Traducerea efectiva se realizeaza printr-o combinatie complexa intre o aplicatie de telefon, retele neurale in cloud si puterea de procesare a castilor efective. Din testele celor de la Engadget, traducerea din engleza in chineza a fost surprinzator de precisa, dar nivelul de precizie nu a mai fost acelasi din chineza in engleza. Motivele impreciziei ar fi putut fi numeroase.
	<br>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>
